/*
 *  IRQ Handler for ADuC7000 Timer0 Interrupt
 */

#include <ADuC7024.H>

volatile int T0_ticks;

void IRQ_Handler (void)  __irq  {
  if (IRQSIG & 0x00000004)  {   // Timer0 Interrupt
    T0CLRI = 1;
    T0_ticks++;
  }
}


